# Member

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**memberMlsAccessYN** | **Bool** |  | [optional] 
**memberAORkeyNumeric** | **Double** |  | [optional] 
**memberKeyNumeric** | **Double** |  | [optional] 
**officeKeyNumeric** | **Double** |  | [optional] 
**jobTitle** | **String** |  | [optional] 
**memberAORMlsId** | **String** |  | [optional] 
**memberAORkey** | **String** |  | [optional] 
**memberAddress1** | **String** |  | [optional] 
**memberAddress2** | **String** |  | [optional] 
**memberAssociationComments** | **String** |  | [optional] 
**memberCarrierRoute** | **String** |  | [optional] 
**memberCity** | **String** |  | [optional] 
**memberDirectPhone** | **String** |  | [optional] 
**memberEmail** | **String** |  | [optional] 
**memberFax** | **String** |  | [optional] 
**memberFirstName** | **String** |  | [optional] 
**memberFullName** | **String** |  | [optional] 
**memberHomePhone** | **String** |  | [optional] 
**memberIsAssistantTo** | **String** |  | [optional] 
**memberKey** | **String** |  | [optional] 
**memberLastName** | **String** |  | [optional] 
**memberLoginId** | **String** |  | [optional] 
**memberMiddleName** | **String** |  | [optional] 
**memberMlsId** | **String** |  | [optional] 
**memberMobilePhone** | **String** |  | [optional] 
**memberNamePrefix** | **String** |  | [optional] 
**memberNameSuffix** | **String** |  | [optional] 
**memberNationalAssociationId** | **String** |  | [optional] 
**memberNickname** | **String** |  | [optional] 
**memberOfficePhone** | **String** |  | [optional] 
**memberOfficePhoneExt** | **String** |  | [optional] 
**memberPager** | **String** |  | [optional] 
**memberPassword** | **String** |  | [optional] 
**memberPhoneTTYTDD** | **String** |  | [optional] 
**memberPostalCode** | **String** |  | [optional] 
**memberPostalCodePlus4** | **String** |  | [optional] 
**memberPreferredPhone** | **String** |  | [optional] 
**memberPreferredPhoneExt** | **String** |  | [optional] 
**memberStateLicense** | **String** |  | [optional] 
**memberTollFreePhone** | **String** |  | [optional] 
**memberVoiceMail** | **String** |  | [optional] 
**memberVoiceMailExt** | **String** |  | [optional] 
**officeKey** | **String** |  | [optional] 
**officeMlsId** | **String** |  | [optional] 
**officeName** | **String** |  | [optional] 
**originatingSystemID** | **String** |  | [optional] 
**originatingSystemMemberKey** | **String** |  | [optional] 
**originatingSystemName** | **String** |  | [optional] 
**sourceSystemID** | **String** |  | [optional] 
**sourceSystemMemberKey** | **String** |  | [optional] 
**sourceSystemName** | **String** |  | [optional] 
**memberDesignation** | **[String]** |  | [optional] 
**memberLanguages** | **[String]** |  | [optional] 
**syndicateTo** | **[String]** |  | [optional] 
**memberAOR** | **String** |  | [optional] 
**memberCountry** | **String** |  | [optional] 
**memberCountyOrParish** | **String** |  | [optional] 
**memberMlsSecurityClass** | **String** |  | [optional] 
**memberOtherPhoneType** | **String** |  | [optional] 
**memberStateLicenseState** | **String** |  | [optional] 
**memberStateOrProvince** | **String** |  | [optional] 
**memberStatus** | **String** |  | [optional] 
**memberType** | **String** |  | [optional] 
**socialMediaType** | **String** |  | [optional] 
**lastLoginTimestamp** | **Date** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**originalEntryTimestamp** | **Date** |  | [optional] 
**office** | [**Office**](Office.md) |  | [optional] 
**originatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**sourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**contacts** | [Contacts] |  | [optional] 
**historyTransactionals** | [HistoryTransactional] |  | [optional] 
**oUIDs** | [OUID] |  | [optional] 
**brokerOffices** | [Office] |  | [optional] 
**managerOffices** | [Office] |  | [optional] 
**openHouses** | [OpenHouse] |  | [optional] 
**buyerAgentProperties** | [Property] |  | [optional] 
**coBuyerAgentProperties** | [Property] |  | [optional] 
**coListAgentProperties** | [Property] |  | [optional] 
**listAgentProperties** | [Property] |  | [optional] 
**prospectings** | [Prospecting] |  | [optional] 
**savedSearches** | [SavedSearch] |  | [optional] 
**showings** | [Showing] |  | [optional] 
**teamMembers** | [TeamMembers] |  | [optional] 
**teams** | [Teams] |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


